CVE-2006-1568

2006-03-31T19:04:00
ID CVE-2006-1568
Type cve
Reporter NVD
Modified 2018-10-18T12:33:28

Description

Multiple cross-site scripting (XSS) vulnerabilities in register.php in RedCMS 0.1 allow remote attackers to inject arbitrary web script or HTML via the (1) email, (2) location, or (3) website parameters.